Premium Membership - All Voxengo Plugins at a Fixed One-Time Fee - Click Here For More Info
Forums     Discussions     Free Audio Plugins Voxengo SPAN V1.7 loading not V2.1


Hi I have just downloaded the latest version from your website but when i load it within cubase it only loads as 1.7, are you able to advise what im doing wrong?

Regards,

DErren


You are loading VoxengoSPAN plug-in while version 2.1 is called simply SPAN.
This topic was last updated 180 days ago, and thus it was archived.  Replying is disabled for this topic.